#ifndef _H_CONSOLE
#define _H_CONSOLE

#include "Bitmap.h"

void Console_PrintMsg(const char *msg, ...);
int Console_RunCommand(const char *);

char *Console_GetNewestLine(void);

void Console_HandleKey(int key);
void Console_HandleTyping(char *text);

void Console_Draw(Bmp_t *);

#endif
